.fixed_top_imp
{
	position: fixed !important;
}

@media(max-width:767px)
{
	.product-img-box ,
	.product-view .product-shop
	{
	    width: 100% !important;
	}
	.full_view_popup
	{
		width:100%;
		height:auto;
		border:none;
	}
}
